/* -------------------------------------------------------------------------------- */
/* general rules */
*
{
	margin:0;
	padding:0;
}
body
{
	font-family:Verdana, Arial;
	font-size:11px;
	color:#444;
}
h1
{
	font-size:16px;
}
h2
{
	font-size:14px;
}
h3
{
	color:#109ADE;
	padding:2px;
	padding-top:15px;
	font-size:14px;
	font-weight:bold;
}
p
{
	margin-top:10px;
	line-height:1.3em;
}
img
{
	border:0;
}
a
{
	color:#2C5FB6;
	text-decoration:none;
}
ul 
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul
{
	margin-top:10px;
}
ol
{
	padding-left:20px;
}
li
{
	margin:10px 10px;
}
#help-list ul
{
	list-style: circle;
	padding-left: 10px;
}
.clr
{
	clear:both;
	height:0;
	line-height:0;
	font-size:1px;
}

/* -------------------------------------------------------------------------------- */
/* layout */
body
{
	margin:0 auto;
	background: #f4f2f0 url(../images/bg_col2.gif) repeat-y 50% 0;
}
#page-container
{
	margin:0 auto;
	width:758px;
}
#header
{
	position:relative;
	top:4px;
	left:2px;
}
#content
{
	margin:0;
	padding:20px 16px 10px 10px;
	float:left;
	display:inline;
}
#home #main-content
{
	float:left;
	display:inline;
	width:524px;
	border-left:none;
}
#home #main-content p
{
	margin-bottom:40px;
}
#menu
{
	float:left;
	width:150px;
}
#main-content
{
	float:right;
	display:inline;
	width:570px;
	border-left:1px solid #9f9f9f;
	padding-left:10px;
}
#pop-content
{
	float:right;
	display:inline;
	width:570px;
	padding-left:10px;
	padding-right:10px;
}
/* -------------------------------------------------------------------------------- */
/* footer details */
#footer
{
	float:left;
	display:inline;
	clear:both;
	border-top:1px solid #9f9f9f;
	margin:10px 0;
	padding:5px 2px;
	width:750px;
	height:1%;
}
* html #footer
{
	width:754px;
}
#footer ul
{
	float:left;
}
#footer li
{
	list-style-type:none;
	display:inline;
	border-right:1px solid #9f9f9f;
	margin:0;
	padding:0 8px 0 10px;
}
#footer li a
{
	color:#9f9f9f;
}
#copyright
{
	float:right;
	display:inline;
	color:#9c9a9c;
	font-size:10px;
	margin-top:2px;
	padding-right:6px;
}
/* -------------------------------------------------------------------------------- */
/* links */
a
{
	color:#109ADE;
}
a:link,
a:visited
{
}
a:hover,
a:active
{
	text-decoration:underline;
}
/* -------------------------------------------------------------------------------- */
/* nav bars */
#nav
{
	xmargin-bottom:10px;
}
#nav li 
{
	float: left;
	position: relative;
	cursor: default;
	
	background-color: #f3f8fe;
	border: 1px solid #99ccff;
	border-bottom: 3px solid #99ccff;
	border-right:none;
	margin:0;
}
#nav li li 
{
	float: none;
	display: block;
	padding:0;
	
	background-color: #f3f8fe;
	border: 1px solid #99ccff;
	border-bottom: none;
}
#nav li#first {
}
#nav li.last 
{
	border-bottom: 1px solid #99ccff;
}
#nav .lasttop
{
	border-right: 1px solid #99ccff;
}
#nav ul li.li
{
	color:Red;
}
#nav li ul 
{
	/* second level lists (dropped down) */
	display: none;
	position: absolute;
	top: 104%;
	left: -1px;
	font-weight: normal;
	background-color: #f3f8fe;
}
#nav li>ul 
{
	/* to override top and left in non-IE, which will position to the top right of the containing li, rather than bottom left */
	top: 21px;
	left: -1px;
}
#nav li:hover ul, #nav li.over ul 
{
	/* show second level lists on hover */
	display: block;
}
#nav a 
{
	text-decoration: none;
	font-weight: bold;
	padding: 4px;
	display:block;
	width:116px;
}
#nav li a:hover
{
	color: #fff;
	background-color: #109ADE;
	text-decoration: none;
}
#nav li li a 
{
	text-transform: none;
	display: block;
}
#nav li li a:hover 
{
	color: #fff;
	background-color: #109ADE;
	text-decoration: none;
}
/* -------------------------------------------------------------------------------- */
/* homepage layout */
#feature-list
{
	float:right;
	border:1px solid #169ddf;
	background-color:#f3f8fe;
	width:175px;
}
#feature-list h3
{
	padding:2px;
	color:#FFF;
	background-color:#169ddf;
}
#feature-list li
{
	margin:0px;
	list-style-type:none;
	padding:5px;
}
#feature-list li img
{
	padding-right:5px;
}

#benefits
{
padding-top:40px;
}


#benefits li
{
	list-style-type:none;
	display:inline;
	padding-right:20px;
	
}
#homepage
{
	margin:20px 0;
}
#helpguide li
{
	margin:10px 0;
}

#menu li
{
margin: 0;
}
/* -------------------------------------------------------------------------------- */
/* current page highlighting */
#tour-00 #menu-tour-00 a,
#tour-01 #menu-tour-01 a,
#tour-02 #menu-tour-02 a,
#tour-03 #menu-tour-03 a,
#tour-04 #menu-tour-04 a,
#tour-05 #menu-tour-05 a,
#tour-06 #menu-tour-06 a,
#tour-07 #menu-tour-07 a,
#tour-08 #menu-tour-08 a,
#tour-09 #menu-tour-09 a,
#tour-10 #menu-tour-10 a,
#tour-11 #menu-tour-11 a,
#tour-12 #menu-tour-12 a,
#tour-13 #menu-tour-13 a,
#tour-14 #menu-tour-14 a,
#tour-15 #menu-tour-15 a,
#tour-16 #menu-tour-16 a,
#tour-17 #menu-tour-17 a
{
	color:#444;
	font-weight:bold;
	text-decoration:none;
}

#help-00 #menu-help-00 a,
#help-01 #menu-help-01 a,
#help-02 #menu-help-02 a,
#help-03 #menu-help-03 a,
#help-04 #menu-help-04 a,
#help-05 #menu-help-05 a,
#help-06 #menu-help-06 a,
#help-07 #menu-help-07 a
{
	color:#444;
	font-weight:bold;
	text-decoration:none;
}















